<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Skandia Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58064</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>HCKGI8GZLTSBG0RGP548</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>52246</Fond_institutnummer>
    <Fond_ISIN-kod>SE0000810871</Fond_ISIN-kod>
    <Fond_namn>Skandia Realräntefond</Fond_namn>
    <Förvaltningsavgift>
      <UtanAndelsklasser>
        <Förvaltningsavgift_fast>0.50</Förvaltningsavgift_fast>
      </UtanAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>1234496914</Fondförmögenhet>
    <Likvida_medel>6838864</Likvida_medel>
    <Övriga_tillgångar_och_skulder>4786235</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>1.28</Aktiv_risk>
    <Standardavvikelse_24_månader>5.31</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>OMRX Real Return Bond Index</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>RR 3114 0.125 2030/1/6</Instrumentnamn>
        <ISIN-kod_instrument>SE0013748258</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>116500000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>96.2568512</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.235351027</Valutakurs_instrument>
        <Marknadsvärde_instrument>138531315.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>11.22</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>RR 3115 0.125 2039/06/01</Instrumentnamn>
        <ISIN-kod_instrument>SE0016786560</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>57000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>92.901155398</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.217401436</Valutakurs_instrument>
        <Marknadsvärde_instrument>64465860.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.22</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>RR 3104 3.5% 2028/12/01</Instrumentnamn>
        <ISIN-kod_instrument>SE0000556599</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>107000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>111.267212241</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.621870418</Valutakurs_instrument>
        <Marknadsvärde_instrument>193093270.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>15.64</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>European Investment Bank 3.5% 2028/12/01</Instrumentnamn>
        <ISIN-kod_instrument>XS0299416296</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>30000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>108.40718919</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.621866606</Valutakurs_instrument>
        <Marknadsvärde_instrument>52746600.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.27</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>RR 3112 0.125 2026/06/01</Instrumentnamn>
        <ISIN-kod_instrument>SE0008014062</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>183000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>97.590192674</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.324374883</Valutakurs_instrument>
        <Marknadsvärde_instrument>236520180.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>19.16</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>RR 3113 0.125 2027/12/01</Instrumentnamn>
        <ISIN-kod_instrument>SE0009548704</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>175000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>96.930155509</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.306260155</Valutakurs_instrument>
        <Marknadsvärde_instrument>221578000.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>17.95</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Oeresundsbro Konsortiet I/S 3.5 01.12.2028</Instrumentnamn>
        <ISIN-kod_instrument>SE0001233990</ISIN-kod_instrument>
        <Landkod_Emittent>DK</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>35000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>107.828371653</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.621957165</Valutakurs_instrument>
        <Marknadsvärde_instrument>61212550.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.96</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Swedish Government 2.25 11.05.2035</Instrumentnamn>
        <ISIN-kod_instrument>SE0021308541</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.475</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4019000.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.33</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>RR 3111 0.125 2032/06/01</Instrumentnamn>
        <ISIN-kod_instrument>SE0007045745</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>151000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>95.70048468</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.337161462</Valutakurs_instrument>
        <Marknadsvärde_instrument>193230170.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>15.65</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Södertälje Kommun 1 Index Linked Notes 01.06.2025</Instrumentnamn>
        <ISIN-kod_instrument>SE0005798873</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>44000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>98.757162216</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.322476234</Valutakurs_instrument>
        <Marknadsvärde_instrument>57465760.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.65</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>DerivatinstrumentSamtTeknikerOchInstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Swedish Government 5 Futures 2024-09-18 / BTOU4</Instrumentnamn>
        <ISIN-kod_instrument>SE0021094273</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>50000000.00</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>0.01822</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.01</Valutakurs_instrument>
        <Marknadsvärde_instrument>9110.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>